Subject: Re: Sound drivers for newer machines: need help

From: Eddy Petrisor <[email-masked]>
Date: Thu, 14 Apr 2005 01:09:17 +0300

Benjamin Herrenschmidt wrote:
> Hi !
> 
> If you have a newer machine, that is a machine released on or after
> 2002, can you please send me the output of:
> 
> echo `cat /proc/device-tree/model`

PowerBook5,2

> 
> and
> 
> for i in `find /proc/device-tree -name layout-id -print`; do echo $i && hexdump -n4 $i; done
> 

Nothing

> If the later returns nothing, it's fine, just tell me.
> 
> I'm especially interested in the various models of G5 based machines. It
> seems apple is having all sorts of very different sound HW setups on
> those machines, and I'm trying to figure out exactly what is where based
> on those infos and the darwin sources.
> 
> Ben.
> 
> 
> 
I am not sure if my Powerbook was released after 2002, but the date(the 
copyright stuff) on the back is 2003.

-- 
Regards,
EddyP
===========================
I had a favourite quote, but I forgot it. And it was insightful.